{
  "_id": "cordova-plugin-document-viewer@1.0.0",
  "_rev": "26-696ccb5e2f0f69b229bda51a5373e530",
  "name": "cordova-plugin-document-viewer",
  "time": {
    "modified": "2020-09-02T06:11:29.159Z",
    "created": "2015-10-28T08:03:05.266Z",
    "0.2.0": "2015-10-28T08:03:05.266Z",
    "0.5.0": "2016-10-06T11:24:53.298Z",
    "0.6.0": "2016-12-14T07:55:53.368Z",
    "0.7.0": "2016-12-30T14:02:10.533Z",
    "0.8.0": "2017-01-18T15:40:02.140Z",
    "0.8.1": "2017-03-08T14:33:03.456Z",
    "0.9.0": "2017-05-09T11:51:48.649Z",
    "0.9.1": "2017-05-09T12:38:46.995Z",
    "0.9.2": "2017-05-18T14:24:03.414Z",
    "0.9.3": "2017-06-06T07:40:32.070Z",
    "0.9.4": "2017-07-18T06:41:48.803Z",
    "0.9.5": "2017-07-18T10:37:32.009Z",
    "0.9.6": "2017-11-02T09:11:24.294Z",
    "0.9.7": "2017-11-06T09:29:27.299Z",
    "0.9.8": "2018-02-26T09:39:34.537Z",
    "0.9.9": "2018-03-12T16:26:06.226Z",
    "0.9.10": "2018-05-29T07:22:06.762Z",
    "0.9.11": "2019-05-29T09:56:35.147Z",
    "0.9.12": "2019-09-27T06:44:48.513Z",
    "0.9.13": "2019-10-01T12:39:11.403Z",
    "1.0.0": "2020-09-02T06:11:26.886Z"
  },
  "maintainers": [
    "esch <kontakt@sitewaerts.de>",
    "regnete <schauerte@sitewaerts.de>"
  ],
  "dist-tags": {
    "latest": "1.0.0"
  },
  "description": "PDF Document viewer cordova plugin for iOS, Android and Windows 8.1 + 10",
  "versions": [
    "0.5.0",
    "0.6.0",
    "0.7.0",
    "0.8.0",
    "0.8.1",
    "0.9.0",
    "0.9.1",
    "0.9.2",
    "0.9.3",
    "0.9.4",
    "0.9.5",
    "0.9.6",
    "0.9.7",
    "0.9.8",
    "0.9.9",
    "0.9.10",
    "0.9.11",
    "0.9.12",
    "0.9.13",
    "1.0.0"
  ],
  "homepage": "https://github.com/sitewaerts/cordova-plugin-document-viewer#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "pdf"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sitewaerts/cordova-plugin-document-viewer.git"
  },
  "author": "Felix Schauerte",
  "bugs": {
    "url": "https://github.com/sitewaerts/cordova-plugin-document-viewer/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "regnete": true,
    "javerd": true
  },
  "_etag": "W/\"95f388f6ba28e4eecf90930f15d4ea87\"",
  "_lastModified": "Wed, 02 Sep 2020 06:11:30 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-document-viewer",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "1.0.0": {
        "cordova": ">=10.0.0",
        "cordova-windows": ">=4.4.0",
        "cordova-android": ">=9.0.0"
      }
    }
  },
  "devDependencies": {},
  "gitHead": "38d4e2495ba4bdaa3b0407350c7744c96ffead04",
  "_nodeVersion": "10.21.0",
  "_npmVersion": "6.13.7",
  "dist": {
    "integrity": "sha512-LQZiWVU543rLJ0wYoawSdMrAfoxBLWCx8a2CuQjFeav4U9CN16QAh1VHetHaHicp5ZEwTC7Zq/0TNbak6A7bVw==",
    "shasum": "6baaaa748e1d5df810c0ffa588baaacbb9227019",
    "tarball": "https://registry.npmjs.org/cordova-plugin-document-viewer/-/cordova-plugin-document-viewer-1.0.0.tgz",
    "fileCount": 609,
    "unpackedSize": 27025278,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfTzePCRA9TVsSAnZWagAASn8P/jFb3ehyshuighfPE8vK\nzLkpZxMdQr1Z4pTmoNXpWixtuPIS9UNEAdIHJdMenHI58k3dU1rx5+vra1jX\n/yFORAl7JRI5OScm+vRnCIXdesXCGPyYW1iHYCjrmhDP74UViUnHHcIP5bjM\nptm8s7m30c6s5UXvR/wjAiVjci+VcadUjeE0y4b/IewDtrbLLidkN9fyubG3\nIqZ/+qhyWfuiffID/a0KGvOmXx57k1K9bTx7zI5vaRMXqQoaRMsBmYsZNnuL\naMbClPEaHZHTcIlzsCRU1sC5tB7ARiAQx6SUf5Tq/oemtzy1gw4nRyFSKO9p\niCWVtG3Hwb+3DI7eJkfyQuWnrDobzmwqYSCMjMP0t0HvdvWoT6SauFTGnG8i\ntKLgGsCNokMwJj4nbABACs9LWL+vnN2PqLiYdZnq9m9QuZLMQwzfjUz1AYYl\nt6eqM3ku1luy6UzFWzej3Ddyl65jf24GapNE3hMhsgY4p0b0tKstFQwkXALZ\nbwISmPOnXlhSXY9GzYzt57cQKT20c8CUcpQsMsN+Yti5Wy9T4XbLj6xyKjnI\nmKGV/Kx0BqS65Qmh5j6oI5vMwZv2vXdM/bVo57RCyDZNiGBFbQGR2iOliHBM\n1zj2RzAQN2ObvFaQZ9LfvWnLe1W548/jq0FAmtzZJdqnWg/gtQoPBM7Ec5Jn\n/7DX\r\n=0+zi\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "regnete <schauerte@sitewaerts.de>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-document-viewer_1.0.0_1599027086010_0.964515270278574"
  },
  "_hasShrinkwrap": false
}
